@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/daaCSScvJGqLYhG8nNt8KPPswUAPnh7U.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/NGSpv5_NC0k9P_v6ZUCbLRAHxK1E1yyccg.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NGSpv5_NC0k9P_v6ZUCbLRAHxK1EiSyccg.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NGSpv5_NC0k9P_v6ZUCbLRAHxK1Euyyccg.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NGSpv5_NC0k9P_v6ZUCbLRAHxK1Ebiuccg.ttf") format('truetype');
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/NGSpv5_NC0k9P_v6ZUCbLRAHxK1ECSuccg.ttf") format('truetype');
}
